phpcms不支持php7.4版本导致会员无法登录的问题解决办法

phpcms不支持php7.4版本导致会员无法登录的问题解决办法

将上面红色区域修改为下面的代码就能解决这个问题

phpcms不支持php7.4版本导致会员无法登录的问题解决办法

phpcms不兼容PHP7.4.28导致会员无法登录。或者直接将phpsso_server模块去掉更方便。

版权声明:本文采用知识共享 署名4.0国际许可协议 [BY-NC-SA] 进行授权
文章名称:《phpcms不支持php7.4版本导致会员无法登录的问题解决办法》
文章链接:https://www.qqooo.cn/html/1995.html
本站资源仅供个人学习交流,请于下载后24小时内删除,不允许用于商业用途,否则法律问题自行承担。
本站资源均来源于网络,若侵犯您的权益,请来信 Feelym@88.com 删除!